play.db

## Interface Model.Choices

- Enclosing interface:
    Model

      public static interface Model.Choices

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<java.lang.Object>` | `list()`

- - ### Method Detail

    - #### list

          java.util.List<java.lang.Object> list()

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly